:root {
        --rsKqnpEHmonl: #fefafa;
        --TCZsVcHfYiZS: #FAFBFC;
        --jCUUqBnrOmhi: #ffc107;
        --culXWsGBAdUl: #FAFBFC;
        --EjKFETTXFvsr: #e8e8e7;
        --TrRGSgSWlHeg: #000;
        --xuMYHUrEApLc: #ec4d77;
        --IQFQJrMSZvea: #b30000;
        --jOxAWEFmsYIN: #fff;
        --ifLKBJMSUfep: rgba(245, 175, 175, 0.5);
        --dVMbZISiWkyN: #FAFBFC;
        --zzQYBAKrWPPB: #ece7e7;
        --wrrkdiXooEaE: #fff;
        --vzkfVUyCKgpw: #d6cece;
        --AoAkHrfbKcnV: #000000;
        --JjGCULejkeRA: #3c13ef;
        --IVriYClhhCCE: #230b8e;
        --LSJKWYistGoa: #ddd;
        --zBbNbOpeeavJ: left;
        --gdfipncNVWEh: left;
        --kFdPVcxAapdT: '➤';
        --VyQKhdQSMTAZ: '»';
        --UmylBxRbrMOF: '⇨';
        --YwnMCIxFeCCE: '★';
        --oVPBgMMioVBS: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JjGCULejkeRA);
text-decoration: none;
}

a:hover {
color: var(--IVriYClhhCCE);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rsKqnpEHmonl);
color: var(--TrRGSgSWlHeg);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xuMYHUrEApLc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--IQFQJrMSZvea);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.PTBGbracjPOK {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.oPyAfXOIUbVb,
.waZMdSjheCuE,
.LiwAVQYbTXXi {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NYpVlTBYGhyT {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NYpVlTBYGhyT a {
        cursor: pointer;
        pointer-events: auto;
}


.NYpVlTBYGhyT img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.zcbBzBAZMhzw {
background-color: var(--zzQYBAKrWPPB);
padding: 10px 0;
display: flex;
}
.zcbBzBAZMhzw nav ul li a {
color: var(--AoAkHrfbKcnV);
}
.waZMdSjheCuE {
background-color: var(--dVMbZISiWkyN);
padding: 0 15px;
}
.whHoJSkfOgXj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ojCROdxuitLm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.YQpqNxQnsqqL {
margin-left: 5px;
font-weight: 800;
}

.DrpqItKyXErK {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.lIxdsImZGqJx {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lIxdsImZGqJx {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.nEcHnuJXhNrT a {
color: var(--jOxAWEFmsYIN);
}

.nEcHnuJXhNrT.active a {
color: var(--AoAkHrfbKcnV);
font-weight: bold;
text-decoration: underline;

}

.oPyAfXOIUbVb {
background-color: var(--dVMbZISiWkyN);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.yaUIVVOtkqSS {
text-align: var(--zBbNbOpeeavJ);
}

.UonZJTAunLkU {
background-color: var(--xuMYHUrEApLc);
color: var(--jOxAWEFmsYIN);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UonZJTAunLkU:hover {
background-color: var(--IQFQJrMSZvea);
}

.UonZJTAunLkU a {
color: var(--jOxAWEFmsYIN);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.aIgJaDvcigrc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.NOEbaepcUkId {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ifLKBJMSUfep);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nSrXHZfHpvKL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.aIgJaDvcigrc img {
border-radius: 22px;
height: auto;
display: block;
}

.yOkMuhZiPQoe {
background-color: var(--xuMYHUrEApLc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.yOkMuhZiPQoe:hover {
background-color: var(--IQFQJrMSZvea);
}

.cANxasVTxVsF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.PSqNycfSWYHL {
background-color: var(--xuMYHUrEApLc);
color: var(--jOxAWEFmsYIN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.PSqNycfSWYHL:hover {
background-color: var(--IQFQJrMSZvea);
color: var(--jOxAWEFmsYIN);
}

.kjdnpVsxWHGj {
font-weight: 400;
}

.kjdnpVsxWHGj a {
font-weight: 400;
}
#sWEcVwdOuTQx {
width: 100%;
ykBSSZaDWfDi
border: none;
overflow: hidden;
}

/*casinos-list*/
.FLkVouMnQhOZ {
margin-top: 30px;
background-color: var(--culXWsGBAdUl);
width: 100%;
border: 1px solid var(--LSJKWYistGoa);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RgMDZsqYqBkn {
display: flex;
justify-content: space-between;
align-items: center;
}

.xwyhRfePxcsL {
display: flex;
align-items: center;
}

.xwyhRfePxcsL:nth-child(1) {
width: 30%;
}

.xwyhRfePxcsL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LSJKWYistGoa);
border-left: 1px solid var(--LSJKWYistGoa);
height: 100px;
}

.xwyhRfePxcsL:nth-child(3) {
width: 20%;
justify-content: center;
}
.xwyhRfePxcsL strong{
font-size: 18px;
}

.dnSlTEcjzzaD {
width: 150px;
}

.dnSlTEcjzzaD img{
border-radius: 16px;
}

.kCLLFpPkazYS {
margin-left: 24px;
}

.nfcLRywZEaxi {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.etBqrwZhRqSN {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LSJKWYistGoa);
border-radius: 15px;
width: 130px;
}

.afLFUyoiMwCY {
color: var(--jCUUqBnrOmhi);
font-size: 24px;
}

.SulmnGHPfvrK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xuMYHUrEApLc);
color: var(--jOxAWEFmsYIN);
transition: background-color 0.7s ease;
}

.SulmnGHPfvrK:hover {
background-color: var(--IQFQJrMSZvea);
color: var(--jOxAWEFmsYIN);
}

/*IMG*/
.FmdXYMmfPSpa {
width: 85%;
margin: 24px auto 15px auto;
}

.LXIlHsnCjKzS {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.mFPNeiqYkdfa {
display: flex;
justify-content: space-between;
background-color: var(--TCZsVcHfYiZS);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--LSJKWYistGoa);
}

.mFPNeiqYkdfa .xxasdNrKzTGb {
width: 48%;
}

.mFPNeiqYkdfa h3 {
margin-top: 0;
}

/*wp-block-list*/
.yKGITDVuqMfb {
list-style: none;
}

.yKGITDVuqMfb li {
margin-bottom: 10px;
list-style: none;
}

.yKGITDVuqMfb li:last-child {
margin-bottom: 0px;
}

.yKGITDVuqMfb li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.mFPNeiqYkdfa .xxasdNrKzTGb:first-child .yaUIVVOtkqSS {
color: green;
}

.mFPNeiqYkdfa .xxasdNrKzTGb:last-child .yaUIVVOtkqSS {
color: red;
}

.mFPNeiqYkdfa .xxasdNrKzTGb:first-child li::before {
color: green;
}

.mFPNeiqYkdfa .xxasdNrKzTGb:last-child li::before {
color: red;
}

/*Table*/
.whMgHtetbyeh table {
width: 100%;
border: 1px solid var(--EjKFETTXFvsr);
border-radius: 16px;
}

.whMgHtetbyeh td {
width: 50%;
border: 1px solid var(--EjKFETTXFvsr);
border-radius: 6px;
}

.whMgHtetbyeh table thead {
background-color: var(--culXWsGBAdUl);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.whMgHtetbyeh table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.whMgHtetbyeh table thead th:first-child {
border-radius: 16px 0 0 0;
}

.whMgHtetbyeh table thead th:last-child {
border-radius: 0 16px 0 0;
}

.whMgHtetbyeh table tbody tr {
border-bottom: 1px solid var(--LSJKWYistGoa);
background-color: var(--TCZsVcHfYiZS);
}

.whMgHtetbyeh table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.whMgHtetbyeh table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.whMgHtetbyeh table tbody td {
padding: 10px;
}

/*FAQ*/
.WuCOHLYyYkIf {
background-color: var(--TCZsVcHfYiZS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LSJKWYistGoa);
}

.WuCOHLYyYkIf:last-child {
margin-bottom: 0;
}

.WuCOHLYyYkIf h3 {
margin: 10px 0;
}

/*Footer*/
.WZXDbxQXEKCL {
background-color: var(--vzkfVUyCKgpw);
color: var(--AoAkHrfbKcnV);
}

.LiwAVQYbTXXi {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.iMbxutesLuyQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xuMYHUrEApLc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.iMbxutesLuyQ:hover {
opacity: 1;
}

.iMbxutesLuyQ::after,
.iMbxutesLuyQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jOxAWEFmsYIN);
}

.iMbxutesLuyQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.iMbxutesLuyQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ayiizrpuZthm {
margin-top: 40px;
}
.ECxhWcOTtmFY {
margin-left: 10px;
cursor: pointer;
}
.ECxhWcOTtmFY:before {
content: '[ ';
}
.ECxhWcOTtmFY:after {
content: ' ]';
}
.IqPQrdwPoYvQ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.PheCuLvSRMDT {
max-height: 500px;
opacity: 1;
}
.sFijArtlNXcQ {
margin-left: 15px;
}

.zJAtYceSWGyc a{
color: var(--TrRGSgSWlHeg);
}
.whHoJSkfOgXj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.HPleEYqyuBoj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jUZEVGmtPaDx {
display: none;
position: absolute;
background: var(--dVMbZISiWkyN);
border: 1px solid var(--wrrkdiXooEaE);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.nEcHnuJXhNrT:hover > .jUZEVGmtPaDx {
display: block;
}


.gDYJanlEmcCg {
margin: 0;
}

.FwHguMXDwRMm {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.FwHguMXDwRMm:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.EiLqyFwcmnIe {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GuTZHmQiaAdT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kPqBCwidAyTk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HMpWdQParZdc {
display: flex;
align-items: center;
}

.FCRfypHUZykl {
color: var(--AoAkHrfbKcnV);
text-decoration: none;
transition: color .2s;
}

.FCRfypHUZykl:hover {
text-decoration: underline;
color: var(--IQFQJrMSZvea);
}

.FCRfypHUZykl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CgUneAlzrgyk {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.WUtHXBEHyyYi {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.WUtHXBEHyyYi nav {
        width: 100%
}
.WUtHXBEHyyYi nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.WUtHXBEHyyYi nav ul li a {
color: var(--AoAkHrfbKcnV);
}
.WUtHXBEHyyYi nav ul li a:hover {
color: var(--IVriYClhhCCE);
}

.psIyZrUWPtas {
display: flex;
}

.rhGuVhXEmDYD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.cPYWWIHLpzbu {
background: var(--dVMbZISiWkyN);
color: var(--AoAkHrfbKcnV);
font-weight: 600;
border: 2px solid var(--AoAkHrfbKcnV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.vfGjTQgDgglx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#MTeIlvkKLGXT:checked + .cPYWWIHLpzbu .vfGjTQgDgglx {
transform: rotate(180deg);
}

.JABRPpdFHNZw {
display: none;
position: absolute;
min-width: 145px;
background: var(--jOxAWEFmsYIN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jCUUqBnrOmhi);
z-index: 99;
padding: 6px 0;
}
.ZYzxIuZamoXf{
left: 0;
bottom: 110%;
}
.YbwyQCZMzKup{
right: 0;
top: 110%;
}
#MTeIlvkKLGXT:checked ~ .JABRPpdFHNZw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JABRPpdFHNZw .VyQKhdQSMTAZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--TrRGSgSWlHeg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.JABRPpdFHNZw .VyQKhdQSMTAZ:hover {
background: var(--IQFQJrMSZvea);
color: var(--jCUUqBnrOmhi);
}
.JABRPpdFHNZw .VyQKhdQSMTAZ.is-active {
color: var(--jCUUqBnrOmhi);
font-weight: 600;
background: var(--IQFQJrMSZvea);
border-radius: 8px;
}
.dlzLetSFxtLq {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.dlzLetSFxtLq span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.dlzLetSFxtLq p {
color: var(--jOxAWEFmsYIN);
font-size: 34px;
text-align: start;
}
.ZkDYefxqvBhn {
display: flex;
gap: 12px;
}
.DZQIFrHgxpun {
position: relative;
flex: 1;
overflow: hidden;
}
.DZQIFrHgxpun figure {
margin: 0;
}
.sNmpxkuciste {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--IQFQJrMSZvea);
color: var(--jOxAWEFmsYIN);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.DZQIFrHgxpun:hover .sNmpxkuciste {
opacity: 1;
color: var(--jOxAWEFmsYIN);
}
.DZQIFrHgxpun img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.DZQIFrHgxpun .FmdXYMmfPSpa {
position: relative;
}

.ZkDYefxqvBhn {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.LiwAVQYbTXXi{
padding: 30px 15px;
text-align: center;
}
.ZkDYefxqvBhn {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.xwyhRfePxcsL:nth-child(1),
.xwyhRfePxcsL:nth-child(2),
.xwyhRfePxcsL:nth-child(3){
width: 33%;
}
.sNmpxkuciste {
display: none !important;
}
.mcKreRGJcYDo{
text-align: center;
padding: 0 10px;
}
.kCLLFpPkazYS {
margin-left: 10px;
}
.PTBGbracjPOK{
padding: 0 15px;
display: flex;
}
.whHoJSkfOgXj {
display: block;
color: var(--AoAkHrfbKcnV);

}
.WUtHXBEHyyYi nav ul {
flex-direction: column;
gap: 20px;

}
.lIxdsImZGqJx {
flex-direction: column;
gap: 20px;
}
#iuADcPHhlKAX {
display: none;

}
#iuADcPHhlKAX.active {
display: flex;
}
.PTBGbracjPOK {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.whHoJSkfOgXj {
margin-left: auto;
}

.WUtHXBEHyyYi {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.NOEbaepcUkId {
font-size: 26px;
width: 70%;
}
.NYpVlTBYGhyT img {
margin-left: 0;
}
.ZkDYefxqvBhn {
grid-template-columns: repeat(2, 1fr)
}
.aIgJaDvcigrc {
    height: unset;
}
.RgMDZsqYqBkn{
flex-wrap: wrap;
}
.xwyhRfePxcsL:nth-child(1){
width: 100%;
justify-content: center;
}
.xwyhRfePxcsL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xwyhRfePxcsL:nth-child(3) {
width: 50%;
}
.cANxasVTxVsF{
padding: 0;
}
.yOkMuhZiPQoe{
padding: 15px 50px;
}
.NOEbaepcUkId {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.yOkMuhZiPQoe {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.NOEbaepcUkId {
font-size: 14px;
width: 70%;
}
.nfcLRywZEaxi {
font-size: 16px;
}
.UonZJTAunLkU a {
font-size: 24px;
}
.mFPNeiqYkdfa {
flex-wrap: wrap;
}
.mFPNeiqYkdfa .xxasdNrKzTGb {
width: 100%;
}
.yKGITDVuqMfb {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.FmdXYMmfPSpa {
width: 100%;
margin: 20px auto 15px auto;
}
.cANxasVTxVsF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.kjdnpVsxWHGj{
margin-top: 15px;
}
.yOkMuhZiPQoe {
font-size: 24px;
}
.ayiizrpuZthm{
margin-top: 20px;
}
.NYpVlTBYGhyT{
display: flex;
justify-content: center;
margin-left: auto;
}
.NYpVlTBYGhyT img {
width: 50px;
}
}
@media(max-width: 480px){
.xwyhRfePxcsL:nth-child(1) {
flex-direction: column;
}
.xwyhRfePxcsL:nth-child(2),
.xwyhRfePxcsL:nth-child(3) {
width: 100%;
}
.kCLLFpPkazYS {
margin-left: 0px;
}
.yOkMuhZiPQoe{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.SulmnGHPfvrK{
padding: 10px 20px;
}
.UonZJTAunLkU{
max-width: 280px;
padding: 10px;
}
.iMbxutesLuyQ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.iMbxutesLuyQ::after, .btn-up::before {
width: 14px;
}

.dnSlTEcjzzaD {
width: 100px;
}
.mcKreRGJcYDo{
font-size: 14px;
}
}

.UVQaSuqCuJgb {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.cAyJrljoxIZj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.neTVoruYeAeC a {
color: var(--xuMYHUrEApLc);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xuMYHUrEApLc);
transition: color 0.2s ease;
}

.neTVoruYeAeC a:hover {
color: var(--IQFQJrMSZvea);
}


/*popup*/
.ogzKxJaszeoN {
background: var(--culXWsGBAdUl);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IewNndJMQDYR {
display: flex;
}
.OiqIpwYxcBIP {
margin-left: 15px;
}
.TYHcfYUbHogW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.jhLfFxgTFUCD {
font-size: 24px;
font-weight: 600;
}
.TFDtfxQZfyNh {
margin-top: 10px;
color: var(--TrRGSgSWlHeg);
}
.YnCWSWyBYMMc {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xuMYHUrEApLc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jOxAWEFmsYIN);
}
.YnCWSWyBYMMc:hover{
background: var(--IQFQJrMSZvea);
transition: all 0.7s ease-in-out;
color: var(--jOxAWEFmsYIN);
}
.FUNrSpcNvsoq {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NvBRThFcJpKB {
position: relative;
}
.NvBRThFcJpKB::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NvBRThFcJpKB::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DaeGkmQHVlPz {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ogzKxJaszeoN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.TYHcfYUbHogW {
width: 70px;
}
.TFDtfxQZfyNh {
margin-right: 15px;
}
.YnCWSWyBYMMc{
width: 220px;
}
}
@media(max-width: 480px){

.IewNndJMQDYR {
display: flex;
flex-direction: column;
align-items: center;
}
.YnCWSWyBYMMc {
width: 200px;
margin-top: 0;
height: 40px;
}
.TFDtfxQZfyNh {
margin-right: 0;
text-align: center;
}
.OiqIpwYxcBIP {
margin-left: 0;
}
}
